Commit ec7b564f authored by Nate Graham's avatar Nate Graham
Browse files

Fixup bf55b393: change Kirigami import version to 2.19

Kirigami 2.20 is in Frameworks 5.95, while the frameworks dependency
version for Plasma 5.25 is Frameworks 5.94.
parent bf55b393
Pipeline #197004 passed with stage
in 6 minutes and 42 seconds
......@@ -13,7 +13,7 @@ import org.kde.plasma.components 2.0 as PlasmaComponents
import org.kde.plasma.components 3.0 as PlasmaComponents3
import org.kde.plasma.extras 2.0 as PlasmaExtras
import org.kde.kquickcontrolsaddons 2.0
import org.kde.kirigami 2.20 as Kirigami
import org.kde.kirigami 2.19 as Kirigami
MouseArea {
id: configurationArea
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment